*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    scroll-behavior: smooth;
}
body{
    font-weight: 300;
    font-style: normal;
}
.headerph{
    display: none;
}
header{
    display: flex;
    width: 100%;
    padding: 20px 50px;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 99;
}
header ul{
    width: 100%;
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    list-style: none;
}
header ul img{
    width: 50%;
}
header ul li a{
    color: #fff7ed;
    font-size: 0.8rem;
    font-family: "Quicksand", serif;
    font-weight: 400;
    letter-spacing: 3px;
}
header ul li a:hover{
    color: #e6ceb4 ;
}
.logo{
    width: 50%;
    text-align: center;
}
h1{
    font-weight: 300;
    font-family: "Cormorant", serif;
    font-size: 4rem;
    color: #fffcf5;
    text-align: center;
}
a{
    text-decoration: none;
}
.main{
    width: 100%;
    height: 100vh;
    position: relative;
    background: url(img/landing-page-pc1.jpg) no-repeat;
    background-size: cover;
    background-position: center;
    display: flex;
    justify-content: center;
    align-items: center;
}
.welcome{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 50px;
    text-align: center;
    gap: 1rem;
}
.welcome h1{
    color: #222222;
    font-family: "Quicksand", serif;
    font-size: 4rem;
    font-weight: 400;
    padding-bottom: 50px;
}
.welcome p{
    font-family: "Quicksand", serif;
    font-size: 1rem;
    font-weight: 300;
}

.package{
    display: flex;
    justify-content: center;
    padding: 20px;
}
.package div{
    width: 80%;
    display: flex;
    justify-content: space-evenly;
    align-items: center;
}
.package div a{
    color: #222222;
}
.package div a h2{
    font-family: "Quicksand", serif;
    font-size: 2rem;
    font-weight: 300;
}
.underline{
    text-decoration: underline;
    text-decoration-thickness: 1px;
    text-underline-offset: 2px;
}


.section{
    display: none;
}
.txt{
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
}
.txt h2{
    color: #f7f7f7;
    font-family: "Cormorant", serif;
    font-size: 3rem;
    font-weight: 600;
    padding: 50px;
}
.txt p{
    color: #f7f7f7;
    font-family: "Quicksand", serif;
    font-size: 1.4rem;
    font-weight: 400;
    line-height: 1.5;
}

#silver-section{
    width: 100%;
    height: 100vh;
    position: relative;
    background: linear-gradient(rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)), url('img/landing-page.jpg') no-repeat center center;
    background-size: cover;
    background-position: center;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 50px;
}
#gold-section{
    width: 100%;
    height: 100vh;
    position: relative;
    background: linear-gradient(rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)), url('img/landingpage.jpg') no-repeat center center;
    background-size: cover;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 50px;
}
#platinum-section{
    width: 100%;
    height: 100vh;
    position: relative;
    background: linear-gradient(rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)), url('img/landingpage1.jpg') no-repeat center center;
    background-size: cover;
    background-position: center;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 50px;
}
.experience{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 50px;
    text-align: center;
    gap: 1rem;
}
.experience h1{
    color: #222222;
    font-family: "Quicksand", serif;
    font-size: 3rem;
    font-weight: 400;
    padding-bottom: 50px;
}
.experience p{
    font-family: "Quicksand", serif;
    font-size: 1rem;
    font-weight: 300;
}

footer{
    height: 50vh;
    width: 100%;
    position: relative;
    background-color: #DCD9D4;
    display: flex;
    flex-direction: column;
}
    
footer div{
    display: flex;
    justify-content: center;
    align-items: end;
}
.footerlinks{
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 50px;
    gap: 2rem;
    width: 100%;
}
.footerlinks img{
    width: 30%;
}
.footerlinks ul{
    display: flex;
    list-style: none;
    gap: 1rem;
    font-family: "Quicksand", serif;
}
.footerlinks ul li a{
    color: #1b1b1b;
}
.footerlinks ul li a:hover{
    color: #7a7a7a;
}
.footerlinks div a img{
    width: 30px;
}
.footerlinks div{
    display: flex;
    gap: 1rem;
}
.footerlinks div a{
    width: 30px;
}
.rights{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    position: absolute;
    bottom: 3%;
    left: 50%;
    transform: translate(-50% , -50%);
    width: 100%;
    text-align: center;
}
.rights p{
    font-size: 1rem;
    color: #555;
    font-family: "Quicksand", serif;
}
.rights p a{
    color: #000000;
}
.rights p a:hover{
    color: #49422f;
}

.slider-container {
    display: none; 
    width: 300px;
    height: 60px;
    background: #e6e6e3;
    border-radius: 30px;
    position: absolute;
    bottom: 120px; 
    left: 50%; 
    transform: translateX(-50%);
    overflow: hidden;
    
  }

  .slider {
    width: 60px;
    height: 60px;
    background: #f0f0f0;
    border-radius: 50%;
    position: absolute;
    top: 0;
    left: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
    transition: background 0.2s ease;
    z-index: 99;
  }

  .slider:active {
    background: #3e8e41;
  }

  .instruction {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    font-size: 18px;
    color: #555;
    pointer-events: none;
    font-family: 'Montserrat', sans-serif;
  }

  .slider svg {
    width: 24px;
    height: 24px;
    fill: #3bd441;
  }








@media screen and (max-width: 1024px){
    body{
        font-size: 12px;
        width: 100%;
    }
    .headerpc{
        display: none;
    }
    .headerph{
        display: block;
    }
    header{
        width: 100%;
        position: absolute;
        top: 0%;
        z-index: 2;
        padding: 0;
    }    
    nav{
        display: flex;
        justify-content: space-around;
        align-items: center;
        min-height: 8vh;
    }
    .logo{
        width: 250px;
        height: 100px;
        display: flex;
        justify-content: center;
        align-items: center;
    }
    .logo a{
        text-decoration: none;
        color: #222222;   
    }
    .logo img{
        width: 100%;
    }
    .nav-links{
        justify-content: space-around;
        width: 100%;
        position: absolute;
        right: 0px;
        top: 0vh;
        display: flex;
        flex-direction: column;
        align-items: center;
        background-color: #525252;
        height: 100vh;
        opacity: 0;
    }
    .main{
        background: url(img/landing-page-ph1.jpg) no-repeat center center fixed;
        background-size: cover;
        background-position: center;
        background-attachment: scroll;
        display: flex;
        justify-content: center;
        align-items: center;    
        width: 100%;
        height: 100vh;    
    }
    h1{
        font-size: 2rem;
    }
    .package div{
        gap: 1rem;
    }
    .package div a h2{
        font-family: "Quicksand", serif;
        font-size: 1.2rem;
        font-weight: 300;
    }
    .txt p{
        color: #f7f7f7;
        font-family: "Quicksand", serif;
        font-size: 1.2rem;
        font-weight: 400;
        line-height: 1.5;
    }
    .experience h1{
        color: #222222;
        font-family: "Quicksand", serif;
        font-size: 2rem;
        font-weight: 400;
        padding-bottom: 50px;
        text-align: center;
    }
        
    




    .slider-container{
        display: block;
    }
    .footerlinks img{
        width: 100%;
    }
    .footerlinks ul li a{
        font-size: 1rem;
    }
}